channels:
  - bioconda
  - conda-forge
  - nodefaults
dependencies:
  - bioconda::samtools=1.13
  - bioconda::htslib=1.13
  - bioconda::pysam=0.16.0
  - conda-forge::sed=4.8
  - conda-forge::python=3.9.6
  - conda-forge::libcurl-static=7.78.0
  - conda-forge::pip=21.2.3
  - conda-forge::numpy=1.21.2
  - conda-forge::matplotlib=3.4.3